If you have trouble logging into UnoHelper 2.0, please go to https://www.unotelly.com/portal/clientarea.php and make sure you can login first. 


If this works, then it could be a firewall or .Net Framework issue. 


Please update your .Net Framework by installing .Net Framework 4.5 attached to this FAQ. It's also available in the link below: 


https://www.microsoft.com/en-ca/download/details.aspx?id=30653


Please note: UnoHelper requires .Net Framework 4.5. The .Net Framework 4.0, and any other versions of .Net Framework are not compatible, including 4.6 and above as they are not backwards compatible.